[folding]

node_unfolds=[NodePath("Ball"), PackedStringArray("Transform"), NodePath("paddle_left"), PackedStringArray("Transform"), NodePath("FlipperRight"), PackedStringArray("Transform")]
resource_unfolds=["res://assets/Bubble/Ball.tscn::1", PackedStringArray("Resource")]
nodes_folded=[]
